Subject: Re: [PATCH] zd1211rw-mac80211: Use compare_ether_addr()

From: Daniel Drake <[email-masked]>
Date: Sun, 11 Mar 2007 14:13:26 -0400

Daniel Drake wrote:
> Suggested by Maxime Austruy, based on mac80211 changes from Stephen
> Hemminger

Sorry, paths were broken on these patches. Resends coming a little later.

Daniel